//------------------------------------------------------------------------------
//    *****注意*****
//     此代码由工具生成。
//
//     对此文件的更改可能会导致不正确的行为，并且如果
//     重新生成代码，这些更改将会丢失。
//    *****注意*****
//------------------------------------------------------------------------------
using System;
using Siger.Middlelayer.Utility.ExcelImport;


namespace Siger.Middlelayer.Utility.ImportEntities
{

    public class ProjectToollifeDetectionDetailReportEntity:ImportBase
    {
       
        /// <summary>
		/// order_number
		/// </summary>
		[ExcelColumn("检测单号")]		
        public string OrderNumber { get; set; }
        /// <summary>
		/// seq
		/// </summary>
		[ExcelColumn("检测编号")]		
        public string Seq { get; set; }
        /// <summary>
		/// type
		/// </summary>
		[ExcelColumn("检测类型")]		
        public string Type { get; set; }
        /// <summary>
		/// tools
		/// </summary>
		[ExcelColumn("检测工具")]		
        public string Tools { get; set; }
        /// <summary>
		/// standard_values
		/// </summary>
		[ExcelColumn("标准值")]		
        public string StandardValues { get; set; }
        /// <summary>
		/// max
		/// </summary>
		[ExcelColumn("上限")]		
        public double Max { get; set; }
        /// <summary>
		/// mini
		/// </summary>
		[ExcelColumn("下限")]		
        public double Mini { get; set; }
        /// <summary>
		/// tool_number
		/// </summary>
		[ExcelColumn("刀具编号")]		
        public string ToolNumber { get; set; }
        /// <summary>
		/// actual_value
		/// </summary>
		[ExcelColumn("检测值")]		
        public string ActualValue { get; set; }
       
    }

}
